{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Restartējiet, lai atjauninātu programmu Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook darbojas teknē",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Veiktspējas trasēšanas sākšana",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Veiktspējas trasēšanas apturēšana",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Iespējot veiktspējas monitoru",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Veiktspējas trasēšanas 1 minūtei ierakstīšana",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Trasējuma ierakstīšana...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Tīkla trasēšanas sākšana",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Tīkla trasēšanas apturēšana",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Atmiņas trasēšanas sākšana",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Atmiņas trasēšanas apturēšana",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Izveidot kaudzes momentuzņēmumu",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Izveido kaudzes momentuzņēmumu...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Savākt atkritumus",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Savāc atkritumus...",
  "idSystemTrayPopupMenuMinimizeTitle": "Paslēpt, kad minimizēts",
  "idSystemTrayNotificationTitleOnMinimize": "Programma Outlook ir minimizēta",
  "idSystemTrayNotificationMessageOnMinimize": "Kad Outlook logs ir minimizēts, varat to atjaunot, noklikšķinot uz šīs ikonas.",
  "idSystemTrayNotificationTitleRestartRecommended": "Ieteicama restartēšana",
  "idSystemTrayNotificationMessageRestartRecommended": "Atklājām, ka jūsu sesijai ir neparasti liels atmiņas patēriņš. Noklikšķiniet šeit, lai restartētu programmu Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Apsveriet iespēju sazināties ar atbalsta dienestu",
  "idSystemTrayNotificationMessageContactSupport": "Programmā Outlook iepriekš radās liela atmiņas problēma. Lūdzu, palīdziet mums, ziņojot par to, izmantojot opciju Palīdzība | Atbalsts.",
  "idSystemTrayNotificationTitleCollectingLogs": "Žurnālu apkopošana",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook apkopo žurnālus. Drīzumā gaidāms tilpsaspiests fails jaunā logā.",
  "idSystemTrayPopupMenuQuitTitle": "Iziet",
  "idSystemTrayPopupMenuQuitTitle.comment": "Teksts iziešanas opcijai sistēmas teknes uznirstošajā logā",
  "idSystemTrayPopupMenuStorePromptTitle": "Ātra pārskatīšana programmas veikalā",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Teksts veikala uzvednes opcijai sistēmas teknes uznirstošajā logā, ko izmanto iekšēji",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Apkopot žurnālus",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Teksts momentuzņēmuma izveides opcijai sistēmas ikonjoslas uznirstošajā logā",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Notiek apkopošana...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Teksts momentuzņēmuma izveides opcijai sistēmas ikonjoslas uznirstošajā logā",
  "idInstallerOfflineMessage": "Lai turpinātu, lūdzu, izveidojiet interneta savienojumu.",
  "idInstallerOfflineMessage.comment": "Teksts mūsu instalētājā, kurš informē lietotāju, ka tam ir nepieciešams tīkla savienojums, lai turpinātu ar instalēšanu",
  "idInstallerOfflineCancelButtonText": "Atcelt",
  "idInstallerOfflineCancelButtonText.comment": "Atcelšanas pogas teksts, kas tiek rādīta zem ziņojuma, kurš informē lietotāju, ka tam ir nepieciešams tīkla savienojums, lai turpinātu ar instalēšanu",
  "idrestartOutlookPromptTitle": "Restartēt programmu Outlook",
  "idrestartOutlookPromptMessage": "Pirms turpināt, saglabājiet paveikto.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Pieejamība",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Programmu kešatmiņas iekšējie materiāli",
  "idSystemTrayPopupMenuBlobInternalsTitle": "BLOB iekšējie materiāli",
  "idSystemTrayPopupMenuFlagsTitle": "Karodziņi",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogrammas",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB iekšējie materiāli",
  "idSystemTrayPopupMenuInspectTitle": "Pārbaudīt",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Multivides iekšējie materiāli",
  "idSystemTrayPopupMenuTracingTitle": "Trasēšana",
  "idSystemTrayPopupMenuSurfTitle": "Sērfings",
  "idSystemTrayPopupMenuPolicyTitle": "Politika",
  "idNavigationBlockedDueToZone": "Programma Outlook ir bloķējusi piekļuvi interneta zonas failu saitēm",
  "idSystemTrayPopupMenuTaskManagerTitle": "Pārlūkprogrammas uzdevumu pārvaldnieks",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Iekšējie pakalpojumskripti",
  "idSystemTrayNotificationTitleNotifySafeMode": "Drošais režīms",
  "idSystemTrayNotificationMessageNotifySafeMode": "Programma Outlook darbojas drošajā režīmā ar ierobežotu funkcionalitāti.",
  "idSafeModeNotificationTitle": "Outlook drošais režīms",
  "idSafeModeWarningMessage": "Programma Outlook tiks restartēta pēc 1 dienas. Saglabāt visus nepabeigtos darbus.",
  "idSafeModeRestartWarningMessage": "Programma Outlook tiks restartēta pēc 2 minūtēm. Saglabāt visus nepabeigtos darbus.",
  "idSafeModeRestartMessage": "Programma Outlook tiek restartēta.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Atkopšanas režīms",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Programma Outlook darbojas atkopšanas režīmā ar ierobežotu funkcionalitāti.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Diagnostikas trasēšana ir sākta",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Diagnostikas trasēšana ir pabeigta",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Veiktspējas trasēšana ir sākta",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Veiktspējas trasēšana ir pabeigta",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Veiktspējas trasēšana ar noteiktu laika periodu sākta 1 minūtei",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Apkopo datu kaudzes momentuzņēmumu. Programma īslaicīgi var nereaģēt.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Datu kaudzes momentuzņēmums ir pabeigts",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Tīkla trasēšana sākta",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Tīkla trasēšana pabeigta",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Sākt WebView2 žurnālu kolekciju",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Apturēt WebView2 žurnālu kolekciju",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 žurnālu kolekcija sākta",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 žurnālu kolekcija pabeigta",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Sākt WebView2 ETW trasējumu",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Apturēt WebView2 ETW trasējumu",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW trasējums sākts",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW trasējums pabeigts",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Sākt WebView2 ETW trasējumu (palaist kā administratoram)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW trasēšanai ir nepieciešamas administratora tiesības. Lūdzu, restartējiet programmu Outlook kā administrators."
}